Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyChannelAdmin::AdminLimitExceeded Exception Reference

Exception raised if a limit in a proxy admin is breached. More...

`import "CosNotifyChannelAdmin.idl";`

Collaboration diagram for CosNotifyChannelAdmin::AdminLimitExceeded:

[legend]
List of all members.

## Public Attributes
AdminLimit | admin_property_err
| The limit that caused the problem.

## Detailed Description

Exception raised if a limit in a proxy admin is breached.

Exceptions:

  AdminLimitExceeded |

## Member Data Documentation

AdminLimit CosNotifyChannelAdmin::AdminLimitExceeded::admin_property_err

| The limit that caused the problem.

The documentation for this exception was generated from the following file:

- CosNotifyChannelAdmin.idl